@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,p,form,fieldset,input,button,img,a,label,ul,ol,li
{
margin:0;
padding:0;
border:0 none;
list-style:none;
font-size:100%;
}
button
{
cursor:pointer;
}
html,body
{
font:13px/18px 'Lato', sans-serif;
color:#252a2e;
}
.clearfix:after
{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}
img
{
max-width: 100%;
}
a
{
color:#009bdb;
text-decoration:none;
}
a:hover{text-decoration:underline;}
.input-error
{
border-color:red !important;
}
td
{
padding:0;
}
table
{
border-spacing:0;
}
/* General Settings */
body
{
vertical-align: middle;
}
input[type='text']
{
font:12px Arial, Helvetica, sans-serif !important;
color:#252a2e;
padding:5px;
border:1px solid #bbc8cd;
background:#ffffff
}
select
{
font:12px Arial, Helvetica, sans-serif !important;
color:#252a2e;
padding:5px;
border:1px solid #bbc8cd;
background:#ffffff;
width:192px !important;
margin-right:10px;
}

ul li
{
padding-bottom: 5px;
}

input[type='radio']
{
color: #666666;
margin-right:7px;
float:left;
}
.radio_button label
{
float:left;
font-size:13px;
line-height:normal;
}
input[disabled='disabled']
{
color: #444444;
border: 0px;
}

.frame_dimensions
{
width: 750px;
}

.hidden_button
{
visibility: hidden;
width: 0px;
height: 0px;
}

/* Section Settings */
/*.section_header
{
color: #666666;
font-size: 1.2em;
line-height: 1.3em;
font-weight: bold;
margin-bottom: 0;
}*/


.section_header
{
color: #2b4157;
display: block;
font-size: 18px;
line-height:30px;
font-weight: bold;
padding:6px 20px;
text-align: left;
width:708px;
border:1px solid #b5c5c9;
border-bottom: 0 none;
background: rgb(246,249,250); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,249,250,1) 0%, rgba(232,239,241,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,249,250,1)), color-stop(100%,rgba(232,239,241,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,249,250,1) 0%,rgba(232,239,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,249,250,1) 0%,rgba(232,239,241,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,249,250,1) 0%,rgba(232,239,241,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(246,249,250,1) 0%,rgba(232,239,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f9fa', endColorstr='#e8eff1',GradientType=0 ); /* IE6-9 */
}
.quick_quote_header
{
font-size: 16px;
font-weight: bold;
}

.quick_quote_sub_header
{
font-size: 14px;
}

.section_content, .section_question_content
{
border:1px solid #b5c5c9;
border-top:0 none;
margin-bottom:20px;
padding:20px;
}
#ctl00_mainbody_ctl_HouseholdFinal_mailing_list,#ctl00_mainbody_ctl_HouseholdAdditionalBenefits_Panel4,#ctl00_mainbody_ctl_HouseholdFinal_pnl_CheckAssumptions
{
border-top:1px solid #b5c5c9;
}
.section_content table
{
width:100%;
}

/* Sub Section */
.sub_question_row
{
background-color: #FEFFAF;
}

.sub_sub_question_row
{
background-color: #FEFF8F;
}


/* Question And Answer Settings */
.question_row, .sub_question_row, .question_row_no_bottom
{
height: 14px;
}
.question3 span input
{
margin-left:15px;
}
.question
{
width: 205px;
text-align: right;
border: 0px solid red;
font-weight:bold;
color:#252a2e;
vertical-align:middle;
}

.ans, ans2, .rebuild_col_question, .rebuild_col_ans, .callback_col_question, .callback_col_ans, .subitem_col, .subitem_col1, .subitem_col2, .subitem_col3, .subitem_col4, .subitem_col5, .subitem_col6
{
font-size: 10px;
text-align: left;
padding-top: 4px;
padding-bottom: 4px;
}
.ans
{
width: 450px;
padding-left:18px;
}
/* Help Text */
.help_image
{
border: solid 0px Blue;
width: 16px;
height: 14px;
background: transparent url(  '../Images/help-image.gif' ) no-repeat scroll top right;
}
.HelpText
{
color: #000;
font-size: 11px;
line-height: 14px;
background-color: #FFFFCC;
border: 1px solid black;
height: auto;
min-width: 250px;
max-width: 350px;
padding: 5px 5px 5px 5px;
}

/* Modal Popups */
.modalBackground
{
background-color: gray;
filter: alpha(opacity=50);
opacity: 0.50;
}

.modalPopup, .modalPopupLong, .modalRebuildPopup
{
position: absolute;
background-color: #fff;
border-width: 3px;
border: solid 1px #FEFFAF;
}

.modalPopup
{
top: 0px;
height: 600px;
width: 800px;
}

.modalRebuildPopup
{
height: 600px;
width: 800px;
}

.modalPopupLong
{
padding: 15px;
height: 650px;
width: 800px;
}

.popup_row, .popup_row_alternative
{
font-size: 12px;
color: #226;
text-align: left;
height: 15px;
width: 100px;
line-height: 30px;
}

.popup_row_alternative
{
background-color: #FEFFAF;
}


/* Buttons */
.button_row
{
height: 60px;
}

.question_button_left
{
text-align: right;
padding-right: 40px;
width: 280px;
}

.question_button_right
{
text-align: left;
padding-left: 0px;
width: 480px;
}

.forward_button, .back_button, .action_button
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:7px 10px;
position:relative;
border:1px solid #69795d;
display:inline-block;
color:#ffffff;
font-size:16px;
line-height:normal;
font-weight:900;
cursor:pointer;
font-family:'Lato', sans-serif;
text-transform:uppercase;
text-shadow: 0px 1px 1px #0f3300;
filter: dropshadow(color=#0f3300, offx=0, offy=1);
background: #5cb918; /* Old browsers */
background: -moz-linear-gradient(top,  #5cb918 0%, #189b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5cb918), color-stop(100%,#189b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5cb918 0%,#189b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5cb918 0%,#189b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5cb918 0%,#189b00 100%); /* IE10+ */
background: linear-gradient(top,  #5cb918 0%,#189b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cb918', endColorstr='#189b00',GradientType=0 ); /* IE6-9 */
}
.forward_button:hover, .back_button:hover, .action_button:hover
{
text-decoration:none;
background: rgb(115,214,35); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(115,214,35,1) 0%, rgba(74,184,45,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,214,35,1)), color-stop(99%,rgba(74,184,45,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(115,214,35,1) 0%,rgba(74,184,45,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(115,214,35,1) 0%,rgba(74,184,45,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(115,214,35,1) 0%,rgba(74,184,45,1) 99%); /* IE10+ */
background: linear-gradient(top,  rgba(115,214,35,1) 0%,rgba(74,184,45,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73d623', endColorstr='#4ab82d',GradientType=0 ); /* IE6-9 */
}
.forward_button:active, .back_button:active, .action_button:active
{
background: rgb(20,154,6); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(20,154,6,1) 0%, rgba(0,109,0,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(20,154,6,1)), color-stop(99%,rgba(0,109,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(20,154,6,1) 0%,rgba(0,109,0,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(20,154,6,1) 0%,rgba(0,109,0,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(20,154,6,1) 0%,rgba(0,109,0,1) 99%); /* IE10+ */
background: linear-gradient(top,  rgba(20,154,6,1) 0%,rgba(0,109,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#149a06', endColorstr='#006d00',GradientType=0 ); /* IE6-9 */
}
/* Ajax tabs */
.tabs .ajax__tab_header
{
border-bottom: 2px #68737A solid;
height: 30px;
width: 100%;
text-align: right;
margin-left: 0px;
margin-right: 0px;
}

.tabs .ajax__tab_body
{
border-bottom: 2px #68737A solid;
margin-right: 5px;
margin-bottom: 10px;
padding: 5px;
}

.tabs ajax__tab_outer
{
}

.tabs .ajax__tab_inner
{
height: 23px;
width: 120px;
border: 2px #68737A solid;
background-color: #FEFFAF;
text-align: center;
vertical-align: middle;
padding-top: 5px;
margin-right: 10px;
color: #68737A;
font-weight: bold;
}
.tabs .ajax__tab_hover
{
}
.tabs .ajax__tab_hover .ajax__tab_inner
{
background-color: white;
color: #68737A;
}
.tabs .ajax__tab_active .ajax__tab_inner
{
background-color: white;
border-bottom: 2px white solid;
color: #68737A;
}
/* Progress Panel */
#progressBackgroundFilter
{
position: fixed;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
overflow: hidden;
padding: 0;
margin: 0;
background-color: gray;
filter: alpha(opacity=50);
opacity: 0.5;
z-index: 1000;
}
#processMessageOuter
{
position: absolute;
top: 20%;
left: 43%;
padding: 10px;
width: 200px;
z-index: 1001;
background-color: gray;
filter: alpha(opacity=80);
opacity: 0.8;
}
#processMessage
{
padding: 20px 10px 20px 10px;
width: 180px;
border: solid 1px #FEFFAF;
background-color: white;
filter: alpha(opacity=100);
opacity: 1.0;
text-align: center;
vertical-align: middle;
}
.quick_quote_sub_header
{
text-align: left;
margin-right: auto;
font-weight: bold;
width: 55%;
font-size: 16px;
}
.quick_quote_header
{
text-align: left;
margin-right: auto;
font-weight: bold;
width: 55%;
}
.page_width
{
width: 750px;
}
.page_left_col_width
{
width: 750px;
}

.page_right_col_width
{
width: 750px;
}

.additional_page_left_col_width, .additional_page_page_col_width
{
width: 750px;
}

/* Quotes Screen */
.quotes
{
width: 750px;
}
h2
{
font-size: 18px;
}
tr.quotes, tr.quotes_alternative
{
height: 60px;
}
tr.quotes td, tr.quotes_alternative td, tr.quotes_header td
{
border-top: 1px solid #ccc;
}
tr.quotes_alternative td
{
background-color: InfoBackground;
}


.hidden_product_header, .product_header, .product, .premium_header, .premium
{
font-weight: bold;
font-size: 17px;
text-align: center;
}

.premium_header, .premium
{
width: 100px;
}


.hidden_product_header, .product_header, .product
{
width: 300px;
text-align:left;
}

.header_benefits
{
text-align: left;
}

/* CC Payment Screen */
.payment_row
{
height: 30px;
vertical-align: middle;
padding-top: 3px;
padding-bottom: 3px;
}

.payment_label
{
vertical-align: top;
width: 250px;
float: right;
text-align: right;
padding-right: 20px;
border: 0px solid red;
padding-top: 6px;
padding-bottom: 6px;
}

.payment_input
{
font-size: 13px;
color: #68737A;
text-align: left;
padding-top: 6px;
padding-bottom: 6px;
vertical-align: top;
width: 600px;
}




/* CC Payment Confirmation Screen */
/* payment confirmation items */
.payment_confirmation_header, .payment_confirmation_sub_header, .payment_confirmation_row
{
color: #68737A;
padding-top: 6px;
padding-bottom: 6px;
}

.payment_confirmation_header
{
background-color: #DFDFDF;
width: 100%;
font-weight: bold;
height: 30px;
padding-left: 5px;
}

.payment_confirmation
{
color: #68737A;
width: 60%;
height: 30px;
padding-left: 20px;
}

.payment_confirmation_detail
{
color: #68737A;
font-weight: bold;
width: 40%;
text-decoration: none;
}


/* Session Expired */
.session_expired
{
color: #38377F;
font-weight: bold;
width: 100%;
background-color: InfoBackground;
padding-top: 5px;
padding-bottom: 5px;
border: 1px solid red;
text-align: center;
}

#burglar_alarm_override
{
border: 0px solid red;
width: 708px;
display:inline-block;
vertical-align: top;
}

#burglar_alarm_question
{
float: left;
width: 215px !important;
margin-right: 0;
vertical-align: middle;
}

#burglar_alarm_answer
{
border: 0px solid red;
float: left;
width: 370px;
line-height: 1.4em;

}

.ddl_Alarm{
 width: 300px;
}

